//
//	Copyright (c)2004 GE Medical Systems
//
//
//	Helper comment to enable syntax coloring in InterDev: <script>


//
// onload
//
// Purpose: Initialise the 'oemlogo' component.
//
function window.onload()
{
	var settings = parent.GetISettings();
	if (settings == null)
		return;

	imgOemLogo.src   = "images/" + settings.GetConfig().ProvidedByPicture();
	imgOemLogo.title = GetApp().GetLocaleString('dlgAbout.title') + " " + settings.GetConfigurationItem('APP_NAME');
}


//
// OnOemLogoClick
//
function OnOemLogoClick()
{
	parent.ShowAboutDialog();
}


